Subject: Re: Good News; Questions about Korn Shell for Win32
From: "Valery Tulnikov" <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>, "cygwin" <[email-masked]>
Date: Sun, 14 Mar 1999 23:27:11 +0300

You're absolutely right. But I think the weakest side of all of those
projects is a much smaller support from free developers as a result of close
to public source policy.

With best regards,

Valery Tulnikov,
[email-masked]
http://www.dol.ru/users/valtul

----- Original Message -----
From: Suhaib M. Siddiqi <[email-masked]>
To: Valery Tulnikov <[email-masked]>; Weiqi Gao <[email-masked]>;
cygwin <[email-masked]>
Sent: Sunday, March 14, 1999 10:51 PM
Subject: Re: Good News; Questions about Korn Shell for Win32

>
>
>
> >I remembered the old discussion in uwin list concerning MKS Toolkit.
David
> >Korn was skeptical on this implementation of ksh and MS decision to
license
> >it. He also informed that the only 'right' ksh implementation on Win32 is
> >included with UWIN package.
> >
>
> But he also wrote in one of his message on U/WIN, Datafocus has been
around
> much longer then U/WIN therefore it could be more polished product
compared
> to U/WIN.  So, who has the right implementation or a better product
becomes
> more debatable.
>
> Regards
> Suhaib
>
>
> >With best regards,
> >
> >Valery Tulnikov,
> >[email-masked]
> >http://www.dol.ru/users/valtul
> >
> >> Wasn't the MKS Toolkit licensed to Microsoft to be included in the next
> >> version of NT?  I remember reading a press story about Mr. Korn showing
> >> up in one of the Microsoft demos, and challenged the compliance of that
> >> version of Korn shell, which the Microsoft manager vehemently denied
> >> until someone pointed out that he's being challenged by Mr. Korn
> >> himself.
> >>
> >> --
> >> Weiqi Gao
> >> [email-masked]
> >>
> >> --
> >> Want to unsubscribe from this list?
> >> Send a message to [email-masked]
> >
> >
> >--
> >Want to unsubscribe from this list?
> >Send a message to [email-masked]
> >
> >
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]